.vertical-margin-10{
	margin:10px 0;
}

.menu-employee{
	color: #337ab7;
	text-align: left;
}

.menu-employee ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu-employee ul li{
	display: inline;
	padding: 0px 10px 0px 10px;
}

.menu-employee ul li label{
	font-weight: inherit;
	cursor: pointer;
	margin-left: 5px;
}

.menu-employee ul li label:hover{
	text-decoration: underline;
	color: #23527c;
}

.menu-employee ul li a{
	cursor: pointer;
}

.menu-employee input[type="checkbox"]{
	display: none;
}
.modifyColumns {
	margin-top: 15px;
	background-color: #f5f5f5;
	padding: 5px;
}

.modifyColumns label{
	font-size: 12px;
	font-weight: 100;
}

.incluir-inactivos{
	padding-right:20px;
	color: #337ab7;
	padding-bottom:3px;
}

.icoButton{
	cursor: pointer;
}


input.selectFilebtn{
	display:none;
	cursor:pointer;
}

.personal-image{
	cursor:pointer;
	border-radius:5px;
	border:1px solid rgba(0,0,0,0.3);
	max-width:150px;
	max-height:150px;	
	
}

.center-image{
	cursor:pointer;
	border-radius:5px;
	border:1px solid rgba(0,0,0,0.3);
	max-width:150px;
	max-height:150px;		
}

.defaultPhoto{
	cursor:pointer;
	border-radius:5px;
	border:1px solid rgba(0,0,0,0.3);
	max-width:150px;
	max-height:150px;	
}

.hide-photo{
	opacity:100;
}

.employee-select{
	margin-top:15%
}


.employee-document{
	margin-left:20px;
}

.displayDate{
	margin-bottom: 0;
}

.silandTable .ng-table-filters{
	background-color: #83aece;
}

.silandTable tbody tr:nth-of-type(even){
	background-color: #eaf5fd;
}

.paiTable tbody:nth-of-type(even){
	background-color: #eaf5fd;
}

.silandTableSoftFilter .ng-table-filters{
	background-color: #d9e7f0;
}

/*Table inventario Actual*/

.inventarioActual tbody tr td{
	
	text-align:center;
	
}
.inventarioActual tbody tr:nth-of-type(even){
	background-color: #eaf5fd;
}

.inventarioActual .ng-table-filters{
	background-color: #83aece;
}

.silandA {
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #eaf5fd;
background-color: #eaf5fd;
}


